# Variable PositionalTabLeader`Const`

PositionalTabLeader: {
DOT: "dot";
HYPHEN: "hyphen";
MIDDLE_DOT: "middleDot";
NONE: "none";
UNDERSCORE: "underscore";
} = ...

#### Type declaration

- ##### `Readonly` DOT: "dot"

- ##### `Readonly` HYPHEN: "hyphen"

- ##### `Readonly` MIDDLE_DOT: "middleDot"

- ##### `Readonly` NONE: "none"

- ##### `Readonly` UNDERSCORE: "underscore"

- Defined in file/paragraph/run/positional-tab.ts:36

Generated using TypeDoc